.page {
  background-color: rgba(19, 18, 19, 1);
  position: relative;
  width: 1920px;
  height: 2819px;
  overflow: hidden;
}

.image-wrapper_1 {
  width: 1921px;
  height: 937px;
  background: url(./img/FigmaDDSSlicePNG73eec47e65bc7ef5048f744bea487826.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_1 {
  width: 122px;
  height: 20px;
  margin: 88px 0 0 120px;
}

.thumbnail_1 {
  width: 4px;
  height: 12px;
  margin: 92px 0 0 28px;
}

.image_2 {
  width: 151px;
  height: 16px;
  margin: 90px 1468px 0 28px;
}

.image-wrapper_3 {
  width: 1920px;
  height: 1883px;
  margin-bottom: 1px;
}

.image_3 {
  width: 1581px;
  height: 851px;
  margin: 122px 0 0 170px;
}

.image_4 {
  width: 1917px;
  height: 785px;
  margin-left: 2px;
}

.image_5 {
  width: 123px;
  height: 13px;
  margin: 50px 0 62px 898px;
}
